﻿/**
 * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
 * http://cssreset.com
 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,
time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; line-height: 1.5em; vertical-align: baseline; }
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
ol, ul { list-style: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
textarea,
input.text,
input[type="text"],
input[type="button"],
input[type="submit"],
.input-checkbox { -webkit-appearance: none; border-radius: 0; }

/*Site Styles below*/

body { font-family: 'Lora', serif; }
#masthead { position:fixed; top:0px; left:0px; width:100%; background-color:#135c37; z-index:1400; border-bottom:3px solid #c3bd5c; }
    #masthead #masthead-inner { position:relative; width:100%; max-width:1000px; height:100px; margin:0px auto; }
        #masthead #masthead-inner #logo { position:relative; float:left; margin-top:30px; width:300px; }
            #masthead #masthead-inner #logo img { display:inline; width:100%; }
        #masthead #masthead-inner #global-nav { position:relative; float:right; padding-top:35px; z-index:1402; }
            #masthead #masthead-inner #global-nav ul { }
                #masthead #masthead-inner #global-nav ul li { float:left; margin-left:25px; }
                    #masthead #masthead-inner #global-nav ul li a { font-family:'Open Sans', sans-serif; font-size:16px; text-decoration:none; color:#fff; font-weight:600; }
                        #masthead #masthead-inner #global-nav ul li a:hover { color:#c3bd5c; }
                        #masthead #masthead-inner #global-nav ul li a.active { color:#c3bd5c; }
        #masthead #masthead-inner #hamburger { position:absolute; float:right; top:35px; right:30px; height:30px; width:30px; background-image:url('../Images/Elements/hamburger.png'); background-repeat:no-repeat; background-position:center; display:none; z-index:1401; cursor:pointer; }
        #masthead #masthead-inner #closer { position:absolute; float:right; top:35px; right:30px; height:30px; width:30px; background-image:url('../Images/Elements/closer.png'); background-repeat:no-repeat; background-position:center; display:none; z-index:1401; cursor:pointer; }
#hero-image { position:relative; width:100%; max-height:500px; margin-top:100px; overflow:hidden; border-bottom:5px solid #c3bd5c; }
    #hero-image img { width:100%; display:block; }
#page-content { position:relative; width:100%; max-width:1000px; margin:40px auto; }
#footer { position:relative; width:100%; background-color:#135c37; margin-top:50px; min-height:230px; border-top:3px solid #c3bd5c; }
    #footer #footer-inner { position:relative; width:100%; max-width:1000px; margin:0px auto; padding:30px 0px; }
        #footer #footer-inner p { font-family:'Open Sans', sans-serif; text-align:center; color:#fff; font-weight:600; margin-bottom:5px; }
             #footer #footer-inner p a { font-family:'Open Sans', sans-serif; font-size:15px; text-decoration:none; color:#fff; font-weight:600; text-decoration:underline; }

.inner { padding:0px 20px; }

#cWrap { margin-right: 320px; }
#pageData { position:relative; margin-right:-320px; padding-right:20px; width:100%; float:left; /*border-right:1px solid #c1c1c1;*/ }
#sidebar { position:relative; width:280px; padding-left:20px; float:right; }
    #sidebar .sbGroup { position:relative; background-color:#f3f3e8; border:1px solid #c3bd5c; margin-bottom:30px; }
        #sidebar .sbGroup h2 { font-family:'Open Sans', sans-serif; font-size:16px; font-weight:400; background-color:#c3bd5c; text-align:center; height:40px; line-height:40px; vertical-align:middle; color:#000; }
    #sidebar .sbPanel { position:relative; margin:15px; border-bottom:1px solid #c3bd5c; padding-bottom:10px; padding-top:10px; }
        #sidebar .sbPanel:first-of-type { padding-top:0px; }
        #sidebar .sbPanel:last-child { border-bottom:0; padding-bottom:0px; }
        #sidebar .sbPanel h3 { font-family:'Open Sans', sans-serif; font-size:15px; font-weight:600; text-align:center; margin-bottom:10px; }
        #sidebar .sbPanel p { font-family:'Open Sans', sans-serif; font-size:15px; font-weight:400; text-align:center; margin-bottom:10px; }
            /*#sidebar .sbPanel p a { color:#135c37; }*/
            #sidebar .sbPanel p a.download { display:block; background-color:#135c37; color:#fff; text-decoration:none; width:130px; height:40px; text-align:center; line-height:40px; vertical-align:middle; font-family:'Open Sans', sans-serif; margin:0px auto; }
        #sidebar .sbPanel .sectionNav ul li { height:40px; border-bottom:1px solid #c3bd5c; }
            #sidebar .sbPanel .sectionNav ul li:last-child { border-bottom:0; }
            #sidebar .sbPanel .sectionNav ul li a { display:block; text-align:left; line-height:40px; padding-left:5px; vertical-align:middle; text-decoration:none; font-family:'Open Sans', sans-serif; }
                #sidebar .sbPanel .sectionNav ul li a:hover { background-color:#135c37; color:#fff; }

.article { position:relative; margin-bottom:30px; padding-bottom:20px; border-bottom:1px solid #c3bd5c; }
    .article:last-child { border-bottom:0; padding-bottom:0px; margin-bottom:0px; }
    .article img { display:block; width:80%; margin:20px auto 15px auto; border:1px solid #c1c1c1; }
    .article p.link { text-align:center; }
    .article a.download { display:block; background-color:#135c37; color:#fff; text-decoration:none; width:130px; height:40px; text-align:center; line-height:40px; vertical-align:middle; font-family:'Open Sans', sans-serif; margin:0px auto; }
        

.clearfix { clear:both; }

h1 { font-family: 'Dancing Script', cursive; font-size:35px; text-align:center; margin-bottom:15px; font-weight:600; }
h2 { font-family:'Open Sans', sans-serif; font-size:18px; font-weight:600; text-align:center; margin-bottom:20px; color:#135c37; }
p { font-size:16px; text-align:justify; margin-bottom:15px; }
    p.limit { max-width:700px; }
    p.italic { font-style:italic; }
    p.small { font-size:14px; margin-bottom:7px; }
a { color:#135c37; }
    a:hover { text-decoration:underline; }

/*Specials for T&C Page*/
.tc { margin:40px 0px; }
.tc p { font-size:13px; margin-bottom:3px; text-align:left; }


/*Specials for Contact Page*/
.contact { margin-bottom:30px; }
    .contact .block { margin-bottom:15px; }
        .contact .block p { text-align:left; margin-bottom:0px; }
        .contact .block input[type=text] { width:100%; height:30px; border:1px solid #949191; background-color:#f1f1f1; font-family:'Open Sans', sans-serif; font-size:15px; font-weight:400; text-indent:10px; padding:0; }
        .contact .block textarea { width:100%; height:150px; border:1px solid #949191; background-color:#f1f1f1; font-family:'Open Sans', sans-serif; font-size:15px; font-weight:400; text-indent:10px; padding:0; }

.field-validation-error { color: #e80c4d; font-size:16px; font-weight:400; }
.field-validation-valid { display: none; }

#reCaptcha { margin:30px auto 30px auto; width:300px; }
.g-recaptcha { margin-top:15px; }

a.contactButton { display:block; width:170px; height:45px; background-color:#135c37; border-radius:22px; text-align:center; line-height:45px; vertical-align:middle; text-decoration:none; color:#fff; font-size:16px; margin:0px auto; font-weight:400; letter-spacing:1px; }


/*Responsive Styles Below*/
@media screen and (max-width: 1000px) {
    #masthead #masthead-inner #global-nav { position:fixed; width:300px; height:100%; top:0px; right:0px; display:none; background-color:#135c37; border-left:1px solid #c3bd5c; }
        #masthead #masthead-inner #global-nav ul { margin-top:80px; }
            #masthead #masthead-inner #global-nav ul li { float:none; margin-bottom:15px; }
    #masthead #masthead-inner #hamburger { display:block; }
        #masthead #masthead-inner #closer { display:block; }
}

@media screen and (max-width: 850px) {
    #cWrap { margin-right:0px; }
    #pageData { position:relative; margin-right:0px; padding-right:0px; border-right:none; width:100%; }
    #sidebar { position:relative; width:100%; right:0px; top:auto; padding-left:0px; padding-top:30px; margin-top:30px; border-top:1px solid #c1c1c1; }
}